/* MOBILE RESPONSIVE */
/* small device ----------- */
@media only screen 
and (max-width: 960px) {
		body { }
		.tagMobile { display:block; }
		.desktopOnly { display:none !important; }
		.mobileOnly { display:block !important; }

		h1 { font-size:28px; line-height:30px; margin-bottom:15px; }
		h2 { font-size:24px; line-height:26px; margin-bottom:15px; }
		h3 { font-size:20px; line-height:22px; }
		h4 { font-size:18px; line-height:20px; }
		h5 { font-size:16px; line-height:18px; }

		a.lnkButton { padding:13px 20px; min-width:70px; }
		a.lnkButton.ctaBrf { margin-top:10px; }
		a.lnkMore.sml { font-size:13px; line-height:14px; }
		.dvSmIcn.icnMore { margin-top:-1px; }
        a.btnBookRoom { padding:13px 17px; }
        .noRecord { width:90%; }

		/* ---------------------------------------------------------- */
		.icnNvStart { background-position:-219px -565px !important; }
		.icnNvStart.icnWhite { background-position:-274px -565px !important; }
		.icnNvMember { background-position:-109px -565px !important; }
		.icnNvMember.icnWhite { background-position:-164px -565px !important; }

		/* ---------------------------------------------------------- */
		ul.pointLst {
			list-style-type:none;
			display: grid;
			overflow: hidden;
			text-align: center;
			grid-template-columns: 1fr;
			grid-auto-rows: 1fr;
			grid-column-gap: 10px;
			grid-row-gap: 30px;
			padding:20px 0;
		}
		
		/* ICON SETS */
		i.dvBigIcn { width:20px; height:20px; margin-top:-1px; margin-right:0; background-size:cover; }
		
		/* CTA */
		ul.actLst { margin-top:10px; /*justify-content:center;*/ }
		ul.actLst.mnLink>li { font-size:16px; line-height:20px; padding:5px 0; margin-left:5% !important; }
		ul.actLst.mnLink>li:first-child { margin-left:0 !important; }
		
        /* SECTION & WRAPPER */
        #bigBoxContent.noBannerBigCnt { margin-top:50px; }
        section.headingBlock { margin-top:70px; }
        section.headingBlock.stickyBlock { margin-top:0; top:68px !important; }
        .contentSection { padding:0 0 20px 0; }
        .contentSection.gradSection { background-image:linear-gradient(rgba(251,243,235, 0.8),rgba(251,243,235, 0),rgba(251,243,235, 0),rgba(251,243,235, 0)); }
        .contentSection.pageHeading { padding:40px 0 !important; }
        .contentSection.entryBlock { padding-top:40px; }
        .contentWrap { width:93%; }
        .contentWrap.readWrap { padding:30px 0; }
        .topSection { margin-top:70px !important; }
        
		/* NAVIGATION BAR */
		#headerSection { height:auto; }
		#headerSection.headerSectionBanner {  }
		.headerLf { width:65%; min-width:150px; }
        .headerMd { display:none; }
        .headerRg { position:relative; width:30%; }
        ul.nvIcon { margin-right:5px; }
		ul.nvIcon>li>a>span,  
        ul.nvMn>li>a>span { font-size:18px; line-height:18px; }
        .navBar { overflow-x:auto; }
        .headerLogo { max-width:120px; }
        /* NAVIGATION */
        a.mobileNav { display:inline-block; }
        a.mblNavClose { display:inline-block; position:absolute; top:30px; right:30px; width:20px; height:20px; background:url('../../i/icons/nvmobile-close.png') no-repeat center; }
        .btnMainNav { display:block; width:30px; height:30px; margin:0 10% 0 0; background:url('../../i/icons/icn-mnav.png') no-repeat center; background-size:80%; opacity:1; }
        /* banner header */
        #headerSection.headerSectionBanner {
            .btnMainNav { width:30px; height:30px; margin:0 10% 0 0; background:url('../../i/icons/icn-mnav.png') no-repeat center; background-size:80%; opacity:1; }
        }
        /* sticky header */
        #headerSection.stickyHeader {  
            .btnMainNav { width:30px; height:30px; margin:0 10% 0 0; background:url('../../i/icons/icn-mnav.png') no-repeat center; background-size:80%; opacity:1; }
        }
        
        /* V2 NAVIGATION SLIDE */
        .nvSlideBx { position:relative; min-width:85%;  }
        a.nvSlideClose { left:auto; right:3vw; top:25px; }
        .nvSlideArea { top:15px; bottom:20px; left:10vw; right:8%; }
        .nvSlideLogo { width:60%; max-width:150px; }
        .nvSlideCnt { top:60px; }
        /* menu */
        ul.nvMenu { margin:30px 0; }
        ul.nvMenu>li { display:block; width:100%; font-size:1.8em; line-height:1.0em; padding:5px 0; margin:8px 0; }
        ul.nvMenu>li:hover>a { color:var(--black) !important; }
        ul.nvMenu>li>a { color:var(--black) !important; }
        /* drop menu */
        .nvDrop { position:relative; left:auto; top:auto; padding:5px 10px; background-color:transparent; border:0; box-shadow:none; }
        a.nvArrw { background-image:url('../../i/icons/v2-icn-nvarwdrop-b.png') !important; }
        ul.nvSubMenu>li { padding:2px 0; margin:5px 0; font-size:15px; line-height:18px; font-weight:normal; }
        ul.nvSubMenu>li>a { color:#000000; white-space:normal; opacity:0.7; }
        ul.nvSubMenu>li>a:hover { color:#000000; opacity:1; }
        ul.nvMenu.menuBooking { padding:0; margin:0 !important; }
        ul.nvMenu.menuBooking>li { padding:7px 10px; margin:0; width:auto; font-size:14px; line-height:14px; }
        /* side menu */
        ul.nvSlideLnk { display:block; float:none; width:96%; margin-bottom:18px; }
        ul.nvSlideLnk.lfLnk { width:96%; margin:0; }
        ul.nvSlideLnk.rgLnk { float:none; width:96%; margin:0 0 25px 0; }
        ul.nvSlideLnk>li { font-size:16px; line-height:18px; padding:2px 0; margin:8px 0; font-weight:600; }
        ul.nvSlideLnk.lfLnk>li:last-child { margin-bottom:0; }
        
        /* footer */
        .footerLf.copyrightLf { width:25%; }
        .footerRg { width:99%; text-align:left; }
        .footerRow { padding:10px 0; }
        .footerRow.icnRow { padding:0; }
        ul.ftSocMed>li { cursor:pointer; width:36px; height:36px; opacity:0.8; transition: all 0.5s; }
        #footerSection.bnrFooter.showFtr { padding:10px 0; }/* BOTTOM PAGE */
        .footerBgBx { padding-bottom:25%; }

        /* PAGE HEADING */
        .pgHeadingBx { min-height:0; }
        .pgHeadingCol.colFix { flex-direction:column; }
        .pgHeadingCol.colFix>.colFixLf { width:100%; margin-top:0; }
        .pgHeadingCol.colFix>.colFixRg { width:100%; }

        /* BANNER */
        .bannerShdw { height:8%; }
        /* BANNER CONTENT */
        .bannerBx { margin-top:auto; width:85%; margin-bottom:35%; }
        .bannerBx.left { margin-right:auto; margin-left:auto; }
        .bannerBx.right { margin-left:auto; margin-right:auto; }
        h2.bannerTtl { font-size:3.4em; line-height:0.8em; }

        /* HOME BIG LINK */
        ul.lnkColBig { display:block; }
        .bigLnkArea h4 { font-size:2.0em; line-height:0.9em; }

        /* HOME UPDATES */
        .hmUpdatesCol.colFix { flex-direction:column; padding:40px 0; }
        .hmUpdatesCol>.colFixLf { width:100%; }
        .hmUpdatesCol>.colFixRg { width:100%; }

        /* PRODUCT */
        ul.lstPrdNv>li .bigLnkBx { padding-bottom:40%; }
        ul.lstPrdNv>li .bigLnkArea { margin-top:10%; }
        ul.lstPrdNv>li .bigLnkArea h4 { font-size:1.4em; line-height:0.9em; }
        ul.lstProduct { display:block; grid-template-columns:repeat(1, 1fr); }
        ul.lstProduct>li { border-left:0 !important; border-right:0 !important; border-bottom:0 !important; border-top:1px var(--indojy-aqua) solid;; }
        ul.lstProduct>li:first-child { border-top:0; }
        .lsPrdArea { padding:5% 3%; }

        /* CONTENT */
        .pgContentRw.colFix { flex-direction:column; }
        .pgContentRw.colFix>.colFixLf { width:100%; }
        .pgContentRw.colFix>.colFixRg { width:100%; }
        .mapCol { height:47vh; }
        h1.pgTitle { font-size:3.0em; }
        h2.pgTitle { font-size:2.2em; }

		/* sticky scroll content */
		.stickyScroll.stickyOn { left:0; right:0; width:94%; padding:3%; background-color:rgba(255,255,255, 0.9); border-bottom:1px #EEEEEE solid; margin:auto; }

		/* MODAL POPUP */
		.mdlArea { top:5%; bottom:5%; left:5%; right:5%; max-height:90vh !important; }
		.mdlArea.mdlSubscribe { max-width:none; max-height:75vh !important; }
		.btnMdlClose { top:2px; right:2px; }
		/* form popup */
		.frmBxTitle { position:relative; top:0; }
		.frmBxTitle>h3 { font-size:22px; line-height:22px; }
		.frmBx { top:15px; bottom:15px; left:15px; right:15px; }
		.frmBxScrl { position:absolute; top:40px; bottom:0; }
		.frmBxLf { top:18px; bottom:auto; width:100%; height:34vh; }
		.frmBxRg { top:39vh; bottom:10px; right:0; left:0; margin:auto; width:100%; }
		.frmCol { width:100% !important; }
		.frmBxLf.pDetColLf { position:relative; height:auto; }
		.frmBxRg.pDetColRg { position:relative; width:100%; height:auto; }
		.frmContent { display:block; padding:0; }

		/* SLICK */
		.carouselArrwBx { width:15%; }
		ul.slick-dots { bottom:-30px; }
		ul.slick-dots li { margin:3px !important; }
		/* vertical style */
		ul.vertical-dots { left:-12%; top:10%; }
} 

/* SMALL SCREEN, iPHONE MINI */
@media only screen 
and (max-width: 360px) {
	.colmnFt.colAddrs { width:100%; }
	.colmnFt.colNav { width:100%; }
	ul.btmColCnt.colAddrs { width:100%; margin-right:0; }
}

@media only screen 
and (max-width: 1024px) {
    .navBar {  }
    .navBar ul.nvMenu { display:grid; 
       grid-auto-columns: max-content;
       grid-template-rows: 1fr;
       }
    .navBar ul.nvMenu>li { grid-row: 1;
        grid-column: auto; }
}

/* VERY SMALL SCREEN, iPHONE 5 */
@media only screen 
and (max-width: 320px) {
	.colmnFt.colAddrs { width:100%; }
	.colmnFt.colNav { width:100%; }
	ul.btmColCnt.colAddrs { width:100%; margin-right:0; }
	ul.nvBookingLst>li.dl { float:left; width:48% !important; }
	ul.nvBookingLst>li.dlr { float:left; width:48% !important; margin-left:10px; }
	ul.nvBookingLst>li.dl input, ul.nvBookingLst>li.dlr input { width:68% !important; }
}

/* PHONES LANDSCAPE ORIENTATION */
@media only screen 
and (max-width: 1000px)
and (orientation: landscape) {
}

/* TABLET LANDSCAPE ORIENTATION */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	 	ul.nvMenu>li { margin-right:20px; }
	 	ul.offrsLst>li { margin:15px 20px; }
}